body {
    padding: 0;
    margin: 0;
    line-height: 1.5;
    font-family: 'Source Sans Pro',sans-serif;
    background-color: #000;
    color: #868686
}

a:focus {
    outline: 0 none
}

img {
    border: none;
    outline: 0 max-width:100%;
	display:inline-block !important;
	max-width:100%;
}

.centertext{
	text-align:center;
}

input::-moz-placeholder,textarea::-moz-placeholder {
    opacity: .89
}

p {
    color: #868686;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 16px;
    margin: 10px 0 0;
    padding: 0;
    font-weight: 400
}

a {
    color: #fff;
    text-decoration: none
}

a:hover {
    color: #868686
}

ul {
    color: #868686;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 16px;
    margin: 0 0 15px 30px
}

h1 {
    color: #f4da5a;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 30px;
    font-weight: 400
}

h2 {
    color: #f4da5a;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 700
}

h3 {
    color: #f4da5a;
    font-family: 'Source Sans Pro',sans-serif;
    margin: 0;
    padding: 0
}

h4 {
    color: #f4da5a;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 30px;
    font-weight: 400;
    margin: 0;
    padding: 0
}

table {
    width: 100%;
    border-collapse: collapse
}

table td,table th {
    padding: 10px 10px 9px;
    font-size: 13px;
    line-height: 18px;
    text-align: left
}

table td {
    vertical-align: top;
    border-top: solid 1px #ddd
}

table th {
    padding-top: 9px;
    font-weight: 700;
    vertical-align: middle
}

table.condensed td,table.condensed th {
    padding: 5px 5px 4px
}

table.bordered {
    border-collapse: separate;
    border: solid 1px #ddd;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

table.bordered td+td,table.bordered th+td,table.bordered th+th {
    border-left: solid 1px #ddd
}

.zebra-striped tbody tr:nth-child(odd) td,.zebra-striped tbody tr:nth-child(odd) th {
    background: #f5f5f5
}

.skeleton_responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar
}

.container1,.container2,.container3,.footer {
    padding: 15px
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    margin: 15px 0 5px;
    font-weight: 700;
    font-size: 18px
}

.footer-content p {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0
}

.cas_item {
    border: 1px solid #fff;
    width: 100%;
    background: #C0C0C0;
    margin-bottom: 0;
}

.cas_item td,.cas_item th {
    font-size: 14px;
    padding: 12px 20px
}

.cas_item td {
    color: #000;
    border: 1px solid #fff;
}

.cas_item td .icon-img {
    display: inline;
    margin-right: 10px
}

.cas_item td:first-child {
    font-weight: 500
}

.cas_item td,.cas_item th {
    border-bottom: 1px solid #fff;
    padding: 15px
}


.payment_cas_item:not(:empty):not(:last-child):after {
    content: ", "
}

.theitem{
	background:#fff;
	padding: 20px;
	margin-bottom: 10px;
}


ul#menubt{
  list-style: none;
  text-align: center;
}

ul#menubt li{
  display: inline-block;
}

ul#menubt li a{
  background: #000;
  padding: 5px 15px;
  border-radius: 5px;
}

@media (max-width: 768px) {
    .mainnav #mainmenu, .reviewsmenu #reviews {
        display: none;
    }

    .mainnav, .reviewsmenu {
        overflow: hidden;
        position: relative;
        background: #fff;
        padding-bottom: 52px;
    }

    .mainnav h5, .reviewsmenu h5 {
        color: #000;
        font-weight: 700;
        padding: 15px 15px 0;
    }

    .mainnav a, .reviewsmenu a {
        color: #000;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        display: block;
    }

    .reviewsmenu a {
        margin-top: 5px;
    }

    .mainnav a.icon, .reviewsmenu a.icon {
        background: black;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        color: #fff;
    }

    .mainnav a:hover, .reviewsmenu a:hover {
        background-color: #ddd;
        color: black;
    }

    .active {
        background-color: transparent;
        color: white;
    }

    .mainnav ul, .reviewsmenu ul {
        list-style: none;
        padding-left: 0;
        margin-left: 0;
    }
}


@media (min-width: 769px) {
    .container1,.container2,.container3,.footer {
        padding:0
    }

    .container1 {
        width: 100%;
        float: left;
        background: url(images/cntnrbg.jpg) repeat-x
    }

    .container1 .wrapper {
        width: 996px;
        margin: 0 auto
    }

    .wrapper .header {
        width: 100%;
        float: left
    }

    .header ul {
        padding: 0;
        margin: 0;
        list-style: none
    }

    .header ul li {
        background: url(images/sprtr.png) no-repeat 0 26px;
        float: left;
        padding: 25px 7px 25px 25px
    }

    .header ul li a {
        color: #434343;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 11px;
        font-weight: 900;
        text-decoration: none;
        text-transform: uppercase
    }

    .header ul li a:hover {
        color: #000;
        font-weight: 900
    }

    .header ul li:first-child {
        background: 0 0
    }

    .container2 {
        width: 100%;
        float: left;
        background: url(images/scndbg.jpg) repeat-x
    }

    .container2 .wrapper2 {
        width: 996px;
        margin: 0 auto
    }

    .wrapper2 .header2 {
        float: left;
        width: 996px;
        background: #fff
    }

    .header2 .logo {
        width: 329px;
        float: left;
        padding-top: 15px
    }

    .header2 .banner {
        width: 100%;
        float: left;
        padding-top: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        background: url(images/bnnr.jpg) no-repeat center;
        height: 340px
    }

    .container3 {
        width: 100%;
        float: left
    }

    .container3 .wrapper3 {
        width: 996px;
        margin: 0 auto
    }

    .wrapper3 .content-part {
        width: 996px;
        float: left;
        color: #868686;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        padding-top: 15px
    }

    .content-part .right-part {
        width: 350px;
        float: right;
        padding-top: 30px;
        padding-left: 15px
    }

    .right-part .table-section {
        float: left;
        width: 100%
    }

    .table-section .table-heading {
        padding: 5px 0 5px 15px;
        width: 335px;
        float: left
    }

    .table-heading h5 {
        color: #f4da5a;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 25px;
        font-weight: 400;
        text-transform: capitalize;
        margin: 0;
        padding: 0
    }

    .table-section .table-part {
        float: left;
        width: 100%
    }

    table {
        border-spacing: 0;
        width: 100%;
    }

    tr:hover {
        background-color: #1c0000
    }

    tr:first-child {
        background: 0 0
    }

    th {
        color: #807d7d;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        margin: 0;
        padding: 7px 0 7px;
        text-transform: capitalize;
        font-weight: 400
    }

    td {
        color: #807d7d;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        margin: 0;
        padding: 7px 5px;
        text-align: center;
        font-weight: 400;
        text-transform: capitalize
    }

    .row a {
        color: #807d7d;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        text-decoration: none
    }

    .row a:hover {
        color: #f4da5a
    }

    .row3 a {
        background-color: #fff;
        color: #000;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        margin: 0;
        padding: 5px;
        text-decoration: none
    }

    .row3 a:hover {
        background-color: #e1aa0b;
        color: #fff
    }

    .row2 a {
        background-color: #e1aa0b;
        color: #fff;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        text-decoration: none;
        padding: 5px
    }

    .row2 a:hover {
        background-color: #fff;
        color: #000
    }

    .th1 {
        padding-left: 15px;
        text-align: left
    }

    .row {
        text-align: left;
    }

    .right-part .nav-part {
        width: 100%;
        float: left;
        background-color: #161616;
        margin-top: 15px;
        padding-top: 10px;
        padding-bottom: 20px
    }

    .nav-part h5 {
        color: #fff;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 25px;
        font-weight: 400;
        text-transform: capitalize;
        margin: 0;
        padding-left: 20px
    }

    .nav-part .menu {
        width: 350px;
        float: left
    }

    .nav-part .menu ul {
        padding: 0;
        margin: 0;
        list-style: none
    }

    .nav-part .menu ul li {
        background: url(images/bttn.png) no-repeat 20px 13px;
        padding-bottom: 3px;
        padding-top: 3px
    }

    .nav-part .menu ul li a {
        color: #807d7d;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        margin: 0;
        padding-left: 30px;
        text-decoration: none
    }

    .nav-part .menu ul li:hover {
        color: #fff;
        background-color: #101010;
        background-position: 20px -15px
    }

    .footer {
        width: 100%;
        float: left;
        padding-bottom: 20px;
        padding-top: 20px;
        background-color: #161616;
        margin-top: 40px
    }

    .footer-part {
        width: 996px;
        margin: 0 auto
    }

    .right-part .nav-part2 {
        width: 100%;
        float: left;
        background-color: #161616;
        padding-top: 10px;
        padding-bottom: 20px
    }

    .nav-part2 h5 {
        color: #fff;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 25px;
        font-weight: 400;
        text-transform: capitalize;
        margin: 0;
        padding-left: 20px
    }

    .nav-part2 .menu {
        width: 350px;
        float: left
    }

    .nav-part2 .menu ul {
        padding: 0;
        margin: 0;
        list-style: none
    }

    .nav-part2 .menu ul li {
        background: url(images/bttn.png) no-repeat 20px 13px;
        padding-bottom: 3px;
        padding-top: 3px
    }

    .nav-part2 .menu ul li a {
        color: #807d7d;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        margin: 0;
        padding-left: 30px;
        text-decoration: none
    }

    .nav-part2 .menu ul li:hover {
        color: #fff;
        background-color: #101010;
        background-position: 20px -15px
    }

    .header2 .banner {
        width: 100%;
        float: left;
        padding-top: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
        background: url(images/bnnr2.jpg) no-repeat center;
        height: 340px
    }

    .banner .casino {
        width: 250px;
        float: right;
        margin-top: 20px;
        margin-right: 15px
    }

    .casino .first {
        width: 230px;
        float: left
    }

    .first h1 {
        line-height: 40px;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 39.75px;
        font-weight: 900;
        text-transform: uppercase;
        color: #fff;
        margin: 0;
        padding-left: 20px
    }

    a.button1 {
        line-height: 57px;
        text-align: center;
        text-decoration: none;
        background: url(images/vr.png) no-repeat;
        display: block;
        width: 230px;
        height: 55px;
        margin-top: 5px;
        padding: 0;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 24px;
        font-weight: 400;
        text-transform: capitalize;
        color: #fff
    }

    a.button1:hover {
        background-position: 0 -55px
    }

    .casino .second {
        width: 230px;
        float: left;
        margin-top: 10px
    }

    .second h1 {
        line-height: 40px;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 23.1px;
        font-weight: 500;
        text-transform: uppercase;
        color: #fff;
        margin: 0;
        padding-left: 20px
    }

    a.button2 {
        line-height: 57px;
        text-align: center;
        text-decoration: none;
        background: url(images/vr.png) no-repeat;
        display: block;
        width: 230px;
        height: 55px;
        margin: 0;
        padding: 0;
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 24px;
        font-weight: 400;
        text-transform: capitalize;
        color: #fff
    }

    a.button2:hover {
        background-position: 0 -55px
    }

    .percent {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 63.34px;
        font-weight: 900;
        text-transform: uppercase;
        color: #fff;
        margin: 0;
        padding: 0
    }

    .right-part .poker {
        float: left;
        padding: 15px 0 25px 15px;
        width: 335px;
        background: #2b0000
    }

    .poker .shot {
        width: 100px;
        float: left;
        padding-right: 10px;
        margin-top: -17px
    }

    .poker .sign {
        width: 295px;
        float: left;
        margin-top: -15px
    }

    .sign .p1 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #807d7d;
        margin: 0;
        padding: 0
    }

    .sign .p2 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #807d7d;
        margin: 0;
        padding: 0
    }

    .sign .p3 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #807d7d;
        margin: 0;
        padding: 0
    }

    .sign .p4 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #807d7d;
        margin: 0;
        padding: 0
    }

    .sign .p5 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #f4da5a;
        margin: 0;
        padding-left: 10px
    }

    .sign .p6 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #807d7d;
        margin: 0;
        padding-left: 10px
    }

    .sign .p7 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #807d7d;
        margin: 0;
        padding-left: 10px
    }

    .sign .p8 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 18px;
        font-weight: 400;
        text-transform: capitalize;
        color: #807d7d;
        margin: 0;
        padding-left: 2px
    }

    .poker .link {
        width: 250px;
        float: right;
        margin-top: 15px;
        margin-right: 45px
    }

    a.button3 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        font-weight: 400;
        text-transform: capitalize;
        color: #fff;
        margin: 0;
        padding: 0;
        text-decoration-line: underline!important
    }

    a.button3:hover {
        color: #f4da5a;
        text-decoration: none!important
    }

    a.button4 {
        font-family: 'Source Sans Pro',sans-serif;
        font-size: 16px;
        font-weight: 400;
        text-transform: capitalize;
        color: #f4da5a;
        margin-left: 10px;
        padding: 0;
        text-decoration-line: underline!important
    }

    a.button4:hover {
        color: #fff;
        text-decoration: none!important
    }

    .right-part .head {
        background-color: #320000;
        float: left;
        padding: 5px 0 5px 15px;
        width: 335px
    }

    .head h5 {
        color: #f4da5a;
        font-family: "Source Sans Pro",sans-serif;
        font-size: 25px;
        font-weight: 400;
        margin: 0;
        padding: 0;
        text-transform: capitalize
    }

    .mainnav a.icon, .reviewsmenu a.icon {
        display: none;
    }

    .mainnav #mainmenu, .reviewsmenu #reviews {
        display: block;
    }
}
